@charset "utf-8";
/* CSS Document */

/* ページスタイル
----------------------------------------------------------- */
main em {
	font-style: italic;
}

main table th.adoption_title {
	width: 340px;
}



@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}